求救:为什么我安装flash插件的时候会安装不了,也更新不了软件?

重复贴和参考价值不大的帖子,版主维护
回复
c_l_q
帖子: 44
注册时间: 2008-01-15 13:50
送出感谢: 0
接收感谢: 0

求救:为什么我安装flash插件的时候会安装不了,也更新不了软件?

#1

帖子 c_l_q » 2008-01-15 14:40

为什么我安装flash插件的时候会安装不了,也更新不了软件?

终端上出现E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
littleUbuntu
帖子: 1103
注册时间: 2006-10-19 9:02
送出感谢: 0
接收感谢: 0

#2

帖子 littleUbuntu » 2008-01-15 14:43

写的很明白了,运行一下那个sudo dpkg --configure -a然后再更新软件就可以了。
头像
qiang_liu8183
论坛版主
帖子: 10672
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#3

帖子 qiang_liu8183 » 2008-01-15 14:50

为啥连提示都懒得看呢~~~哎
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
头像
qianjigui
帖子: 221
注册时间: 2007-06-26 23:50
来自: WHU
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 qianjigui » 2008-01-15 14:53

qiang_liu8183 写了:为啥连提示都懒得看呢~~~哎

中国学生的特点到哪里去了?
paopaozj
帖子: 821
注册时间: 2007-10-28 23:35
送出感谢: 0
接收感谢: 0

#5

帖子 paopaozj » 2008-01-15 15:31

呵呵..我以前也遇到这个问题
LZ可以照LS说的试试
paopaozj
帖子: 821
注册时间: 2007-10-28 23:35
送出感谢: 0
接收感谢: 0

#6

帖子 paopaozj » 2008-01-15 15:31

呵呵..我以前也遇到这个问题
LZ可以照LS说的试试
c_l_q
帖子: 44
注册时间: 2008-01-15 13:50
送出感谢: 0
接收感谢: 0

#7

帖子 c_l_q » 2008-01-15 16:22

已经弄好了,刚才是权限的问题,我切换到root 的,然后再执行就可以了 :wink:
回复

回到 “归档贴”